/* Hide all nested levels initially */
#navigation-hierarchical-menu > ul
{
  /*background:#266;
  background:#137080; */
  background:#18626b;
  margin-left: 0px;
  padding-left: 10px;
  width: 100%;
}
#navigation-hierarchical-menu
{
  width: 100%;
  height: 100%;
  /*background:#266; */
  background:#18626b;
  margin-left: 10px;
  font: 12px/1.2 Tahoma, Arial, sans-serif;
  overflow-y: auto;     /* Shows vertical scrollbar ONLY when content overflows */
  overflow-x: hidden;   /* Hides horizontal scrollbar */
}
#top-navigation-hierarchical-menu
{
  padding-left: 10px;
}

.hierarchical-menu ul {
  display: none;
  list-style-type: none;
  margin-left: 0px;
  padding-left: 10px;
}
.nobullet
{
  list-style-type: none;
}
/*
#navigation-hierarchical-menu
{
  background:#1f5a62;
}
*/

/* Base styles for list items and links */
.hierarchical-menu li {
  position: relative;
  /* line-height: 2.5;*/
  line-height: 30px;
  margin-bottom: 1px;
}

.hierarchical-menu a {
  text-decoration: none;
  color: #fff;
  /*background:#266;
  background:#137080; */
  background:#18626b;
  display: block;
}

/* Visual cue for items with submenus */
.hierarchical-menu li:has(ul) > a::after {
  content: "";
  display: inline-block; /* Or 'block' / 'absolute' depending on your layout */
  width: 30px;
  height: 30px;
  background-image: url('/~tkimpton/resources/images/triangleRight.svg');
  background-size: contain; /* Scales the image nicely */
  background-repeat: no-repeat;
}

.hierarchical-menu li:has(ul).expanded > a::after {
  content: "";
  display: inline-block; /* Or 'block' / 'absolute' depending on your layout */
  width: 30px;
  height: 30px;
  background-image: url('/~tkimpton/resources/images/triangleDown.svg');
  background-size: contain; /* Scales the image nicely */
  background-repeat: no-repeat;
}

